/*_________________________________________-HEADER-_________________________________________*/
@font-face {
         font-family: 'Palatino Linotype';
        src: url('PALA.TTF') format('truetype');
         font-weight: normal;
}

.notdisplay {display: none;}
.header1 {
    margin-top: 10px;
}

.header{height: 185px;}
 
.header1{ height:70px;  }
#logo { margin: 0 30px -101px 4px;
          float: right;}    

.navbar-left{display: flex;}

 .search-block {
    display: block;
    padding: 1px 1px 1px 1px;
    border-color: #0e0e0e;
    border: 2px solid;
}

#search-inp {
    width: 165px;
    font-size: 19px;
    font-family: 'Ubuntu', sans-serif;
    margin: 0 0 0px 2px;
    border: none;
    height: 28px;
}

.btn-primary {
  background-color:  #725019;
border: none;
  border-radius: 0; 
  height: inherit;
   margin: 0 0 0 0;
   


width: initial;}

.glyphicon-search {background-color:  transparent; }


.header1-lang {
text-align: right;
    line-height: 1.9;
    font-weight: 600;
    display: inline-block;
    float: right;
    font-size: 1.3em;
        width: 31%;
    font-family: 'Ubuntu', sans-serif;
}
p.header1-lang a {
    font-size: 0.9em;
}
  .header1-lang a{
    font-size: 0.8em;
    text-shadow: none;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    text-align: center;
    padding: 0.1em;
    color: #724633;
  }
.header1-lang a:hover {
    color: black;
    text-decoration: none;
}
  
  .header1-lang img{float: none;    display: none;}


    .header1-left img {
          margin: 2px 0px -100px 2px;
          float: left;
      }

    .header1-left p { 
        margin-top: 14px;
        font-family: "Roboto";
        font-size: 24px;
        font-weight: 600;
        color:#320505;
        text-transform: uppercase;
        float:left;
     }

header1-left span { 
        margin-top: 100px;
        font-family: "Roboto";
        font-size: 24px;
        font-weight: 600;
        color: #320505;
        text-transform: uppercase;
       
     }
#btn1{
font-size: 0.8em;
    font-family: 'Ubuntu', sans-serif;
    text-shadow: none;
    font-weight: bold;
    text-align: center;
    border-color: #724633;
    border-width: 0.1em;
    color: #724633;
    margin: 0px 14px;
    line-height: 13px;
    padding: 8px 14px;
    background: none;
}

     .header1-right {  }
     .header1-right a{
    font-family: "Roboto",sans-serif;
    color: #222222;
    font-size: 14px;
    font-weight: 400; 
    line-height: 3;
    text-align: right;
    margin: 10px 0 0 0;
float: right; }

.line1{height: 1px;
    padding: 0 3px 0 3px;
    border: none;
     background-color: #777777;}

     /*_________________________________________-HEADER2-_________________________________________*/

.header2 {
   text-align:center;
  font-size: 24px;
  font-family: "Roboto";
  color: rgb( 38, 4, 11 );
  /*margin:-20px auto 0; */
  height:100px;
 }
  
  .navbar-default{border: none; 
  background-color: transparent;}

 .dropdown-menu {position: absolute;
    left: -40px;
    top: 40px;
    font-size:18px;

 /* for submenu creation
   top: 0;
    left: 100%;
    margin-top: -1px; */

  font-family: "MyriadPro";
  font-weight: bold;
  color: #725019;
 }

  .dropdown-menu li a {color: #895019; 
    font-weight: bold;
 } 

 /* from .dropdown-menu
    left: -100px;
    top: 80px; */

 /* for submenu creation 
 left: 100%; */

 .dropdown-submenu {
    position: relative;
   top: 0;
    left: 0px;
    margin-top: -1px; 

  font-size:18px;
  font-family: "MyriadPro";
  font-weight: bold;
  color: #725019;
}
 
  .button-menu {
    background-color: transparent;
    height: 50px;
color: #724633;
    padding: 0px 0 0px 0;
    margin: 0 2px 0 2px;
      }

 .button-menu span { 
color: #724633;
}  
 .button-menu span:hover { 
color: black;
}  
 .button-menu:hover { 
color: black;
} 
.menu-text {margin-bottom: 10px;}

.nav .navbar-nav li a {
 /* vertical-align: middle; */
  color: black;
}
    .header2-right{float: right;}
    .glyphicon-shopping-cart{font-size: 0.8em;}

    #paypal-btn1{border: none;
      margin: -30px 0 0 24px;
      width: 10px;
    }
      #paypal-btn1 img{margin: 0; padding: 0;}

/*_________________________________________-carousel-_________________________________________*/

.carousel-section { height: 500px; 

/*  margin-bottom: 0; */
width: 100%;}

.item {
  width: 100%;
   height: 500px; /* line-height: 500px; */
}

.carousel-img { /*z-index: -1; */
object-fit: cover;
width: 100%;
height: 500px; 
background: #3A6F9A;

/*object-position: 50% 50%;  Даже если это не объявлять, изображение всё равно отцентрируется. */


/* 
vertical-align: middle;
display: inline-block;
padding-bottom: 0;*/
 }

.carousel-arrow {margin: 185px 0 0 0;);
  /*-ms-background-size: initial;
  background-size: initial; */
}

.delim1 {margin-top="-5px";}

   
  /*  -ms-background-size:100%;
    -moz-background-size: 100%;  Firefox 3.6+ */
   /*  -webkit-background-size: 100%; Safari 3.1+ и Chrome 4.0+ */
 /*   -o-background-size: 100%;  Opera 9.6+ */
    background-size: 100% auto;  }


/*
.button-blue {
    background: #4477a1;
    background: -webkit-gradient(linear, left top, left bottom, from(#81a8cb), to(#4477a1) );
    background: -moz-linear-gradient(-90deg, #81a8cb, #4477a1);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1');
}

.button-blue:hover {
    background: #81a8cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#4477a1), to(#81a8cb) );
    background: -moz-linear-gradient(-90deg, #4477a1, #81a8cb);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4477a1', endColorstr='#81a8cb');            
}

.button-blue:active {
    background: #4477a1;
}


*/


/*_________________________________________-SECTION-1-_________________________________________*/
.main-content {
  margin: -10px 0  20px 0;
  /* display: inline-block;  09.08.2021  */
}

.section-1 {
    width: 70%;
    margin-left: 15%;
}

.section-1 h1 { 
    text-align: center;
    font-size: 24px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    color: black;
}


.section-1 h2 {
   font-size: 10px;
  font-family: "Roboto";
  color: rgb( 44, 22, 9 );
}

.section-1-header {
 font-family: 'Roboto Condensed', sans-serif;
 font-size: 16px;
     z-index: 3;
 height: 40px; 
 
    display: inline;
}

.section-1-header h2 {
  font-size: 20px;
  margin: 0 0 0 0;
}

#inp_items{
  width: 40px;
  font-size: 14px;
  margin: 0 0 0 0;
  padding: 0 2px 0 2px;
  
  display: inline-block;
  top: 5px;
  left: 100px;
}

.valutes { text-align: right; }

.valute {
    font-size: 18px;
    color: #725019;
    line-height: 2.4em;
    padding: 4px 6px;
}

.active-valute{font-size: 18px; 
color: #333;
padding: 4px;
border-radius: 50%;
    font-weight: 900;
}

ul.pagination {margin: 0;
    float: right;
    }

ul.pagination li a {
    color:  #000000;
margin: 0 2px 0 0;
    text-decoration: none;
    border-radius: 50%;
    border-width: 1px;
    border-color: #725019;
}

ul.pagination li a.noborder {
    border: none;
}


ul.pagination li span.active {
    background-color: #725019;
    color: white;
    border-radius: 50%;
}

ul.pagination li a:hover:not(.active) {background-color: #ddd;}


.section-1-form {
    margin-top: 30px;
    background-color: rgba(255, 255, 255, 0.78 );
    line-height: 36px;
    margin-bottom: 70px;
    padding:5px 0 0 0;
  
  font-size: 18px;
  font-family: "Open Sans";
  color: rgb( 47, 47, 47 );
  }


.section-1-form h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 32px;
    text-transform: uppercase;
    text-align: center;
    color: rgb( 43, 5, 5 );
    font-weight: 400;
    margin: 15px 0 10px 0;

}

.section-1-form h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    text-align: center;
    color: rgb( 43, 5, 5 );
    font-weight: 600;
}

.section-1-form h2 span {
    font-weight: 900;
    font-family: 'Arial', sans-serif;
}



.section-form {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 18px;
    }

.form-control {
    height:36px;
    width:300px;
    font-size: 18px;
    margin: 7px auto 5px;
 /*   float:left; */ 
}

.form_reg_label {
  width: 160px;}

.form_reg_label span {
  font-style: italic;
  float:right;
  vertical-align: middle;
  padding-right: 5px;
}  

#span_home-tel {
  position: absolute;
  top: 15px;
}

.form-control_reg {
    height:36px;
    width:300px;
    font-size: 18px;
    margin: 5px auto 3px;
    display: inline-block;
 /*   float:left; */ 
}

.form-group input{
    height:36px;
    width:300px;
    font-size: 18px;
   margin: 7px auto 5px;  

 /*   float:left; */ 
   
}

.button-block{
     margin: 0 auto;
     text-align: center;
}
.empty{
   width:2px;
     margin: auto;
}

.section-1-button {
    background: rgba(0, 0, 0, 0) linear-gradient(to top, rgb( 221, 43, 78 ), rgb( 255, 86, 119 )) repeat scroll 0 0;
    border-radius: 5px; -ms-border-radius: 5px;
    font-family: "Roboto",sans-serif; font-size: 20px; font-weight: 300;
    line-height: 18px;
    text-shadow: 0.5px 0.866px 0px rgb( 185, 20, 15 );
    width: 200px;  height: 43px;
    color: rgb( 252, 252, 252 );
    margin:3px auto 20px;
}

.form1-button {
    width: 184px;
    height: 43px;
    text-transform: uppercase;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    border: 0.1em solid;
    margin: 26px 5px;
    border-color: black;
    color: black;
    text-decoration: none;
    font-size: 1em;
    padding: 4px 9px;
        box-sizing: border-box;
    transition: all 500ms ease;
}
button.form1-button:hover {
    background-color: black;
    color: white;
}


.img-arrow-section1 {
    float: right;   
}
.section-3-form {
    margin-top: 180px;
   /* background-color: rgba(161, 62, 91, 0.8); */
    border: 3px solid white;
    
}
.section-3-form h4 {
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    text-transform: uppercase;
    color: black;
    font-weight: 400;
}
.section-3-form p {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: black;
    font-weight: 400;
}
.section-3-button {
    background: rgba(0, 0, 0, 0) linear-gradient(to top, #ffae09, #ffd846) repeat scroll 0 0;
    border: 2px solid #e0a632;
    -ms-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 8px 12px rgba(0, 0, 0, 0.31);
    -ms-box-shadow: 0 8px 12px rgba(0, 0, 0, 0.31);
    box-shadow: 0 8px 12px rgba(0, 0, 0, 0.31);
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: 300;
    height: 43px;
    line-height: 18px;
    margin-top: 34px;
    margin-bottom: 25px;
    width: 258px;
    color: black;
}

.section-3-button-block {
    position: relative;
}
.section-3-lich {
    height: 69px;
    width: 100%;
    background-color: brown;
    margin-bottom: 10px;
}

